Bug 1751157 - Cannot Create Database Link
Summary: Cannot Create Database Link
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Directory Server
Classification: Red Hat
Component: cockpit-389-ds
Version: 11.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: dirsrv-11.1
Assignee: mreynolds
QA Contact: RHDS QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-11 10:02 UTC by Akshay Adhikari
Modified: 2020-04-29 08:04 UTC (History)
6 users (show)

Fixed In Version: 389-ds-base-1.4.2.7-1.module+el8dsrv+5547+8be68086
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-29 08:04:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1961 0 None None None 2020-04-29 08:04:48 UTC

Comment 1 mreynolds 2019-11-08 22:05:02 UTC
https://pagure.io/389-ds-base/issue/50696

Comment 4 Akshay Adhikari 2020-04-20 08:34:23 UTC
Build Tested:

cockpit-389-ds-1.4.2.12-1.module+el8dsrv+6328+f04d7471.noarch

Steps:

1. Click on Database, select the suffix.
2. Click on suffix tasks
3. Click on Create database link
4. Fill all the details and click on the Create database link button.

An end-user can now create Database Link successfully.

Marking as VERIFIED.

Comment 6 errata-xmlrpc 2020-04-29 08:04:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1961


Note You need to log in before you can comment on or make changes to this bug.